html{height: 100%;}

body
{ background: #FFFFFF url(/uploads/12/9f/129f5f522e26f995084aa3e839777c0f/back.png) repeat;
  color: #57696F;
}

blockquote
{ background: #FFFFFF;
  color: #57696F;
  border-color: #1798E9;
}

#main
{ background: transparent url(/uploads/dd/8b/dd8bbba8a06684905ad25c40540a59e8/main.png) repeat-y;
  color: #57696F;
}

#links, #footer
{ background: #1798E9 url(/uploads/cc/46/cc46baeb80072345021fa4efaa1931b4/linkfoot.png);
  color: #FFFFFF;
  border-color: #57696F;
}

#links a, #footer a, #links a:hover, #footer a:hover
{ background: transparent;
  color: #57696F;
}

#links .selectedMenuItem a
{ color: #FFFFFF;
}

#logo
{ background: #FFFFFF url(/uploads/3e/b5/3eb5e34376178418d93ddf4ce2b5ca7a/logo.jpg) no-repeat;
  color: #57696F;
  border-top-color: #57696F;
  border-bottom-color: #1798E9;
}

#logo h2
{ background: transparent;
  color: #CCC;
}

h1, h1 a
{ background: transparent;
  color: #1798E9;
  border-color: #E1E1E1;
}

h2, h2 a
{ background: transparent;
  color: #1798E9;
}

#menu
{ background: transparent;
  color: #57696F;
}

#menu li a
{ background: #76C9F8;
  color: #57696F;
}

#menu li a:hover, #menu li a#selected, #menu li a#selected:hover
{ background: #109CEF;
  color: #FFFFFF;
} 

#contentContainer, #contentContainer a
{ background: transparent;
  color: #57696F;
  border-color: #57696F;
}

#contentContainer a:hover
{ background: #transparent;
  color: #1798E9;
  border-color: #1798E9;
}

input, textarea
{ background: #FFFFFF;
  color: #57696F;
  border-color: #E1E1E1;
}


/* article */
.content
{ background: #F9F9F9;
  color: #57696F;
  border-color: #E1E1E1;
}

.content a
{ color: #57696F;
} 

.content a:hover
{ color: #1798E9;
} 
